$layout-en-clair-font-size-p : 1.25rem;
$layout-en-clair-font-size-aside: 0.8rem;
$layout-en-clair-font-size-h1: 3.5rem;
$layout-en-clair-font-size-h2: 3rem;
$layout-en-clair-font-size-h3: 2.5rem;
$layout-en-clair-font-size-h4: 2rem;
$layout-en-clair-font-size-h5: 1.5rem;

div, body{
	&.content-layout-en-clair{
		@extend .row;
	}
}
body.content-layout-en-clair{
	margin: auto;
}
.content-layout-en-clair{
	font-size: $layout-en-clair-font-size-p;
	font-weight: 200;
	line-height: 1.5;
	&.mce-content-body{
		font-size: 10px;
	}

	> .post-intro{
		@extend .col-md-7;
		@extend .offset-md-4;
		font-family: $font-family-sans-serif;
		font-weight: 400;
	}
	> p:not(.post-intro), > .p, > h1, > h3, > h2, > h4{
		&:not(.custom){
			@extend .col-md-6;
			@extend .offset-md-4;
		}
	}
	

	h1{
		font-size: $layout-en-clair-font-size-h1;
	}
	h2{
		font-size: $layout-en-clair-font-size-h2;
	}
	h3{
		font-size: $layout-en-clair-font-size-h3;
	}
	h4{
		font-size: $layout-en-clair-font-size-h4;
	}
	h5{
		font-size: $layout-en-clair-font-size-h5;
	}
	> p, > .p , .p > p, h1, h2, h3, > ul{
		margin-bottom: 40px;
	}
	& > h1, &> h2, & >h3, & > h4, & > h5{
		font-weight: 600;
	}


	
	blockquote{
		//font-family: $font-family-sans-serif;

		&:not([class^="style-"]){
			@extend blockquote.style-0;
			font-size: $layout-en-clair-font-size-h5;
			line-height: 1.15;
			font-weight: 500 !important;
		}
		&:not(.custom){
			@extend .col-md-5;
			@extend .offset-md-5;
		}
		&.alignright{
			margin-right: 0;
			margin-top: 15px;
			margin-bottom: 15px;
			.blockquote-footer{
				text-align: right;
			}

		}
	}
	> blockquote:not(.custom){
		@extend .col-md-7;
		@extend .offset-md-4;
	}
	aside, .aside{
		@include aside($gray, $layout-en-clair-font-size-aside);
		
	}
	> aside, > .aside{
		&:not(.custom){
			@extend .col-md-2;
			@extend .offset-md-2	;
		}
	}

	figure +p:not(.custom){
		margin-top: 40px;
	}
	
	div.relatedPosts.style-1{

		position: absolute;
		left:0;
		bottom: 0;
		@extend .col-md-3;
		@extend .ml-5;
	}
	
}